嵌入式爱好者

查看: 569|回复: 1

[Linux] 求助!!官方提供的ubuntu12.04用pip安装软件

[复制链接]

1

主题

1

帖子

5

积分

i.MX6Q通行证

扫一扫,手机访问本帖
发表于 2018-3-12 14:34:17 | 显示全部楼层 |阅读模式
用sudo apt-get install python-pip命令安装pip后,pip版本为1.2,无法用pip进行numpy模块的安装,
numpy模块是我在官网上下载的,网址https://pypi.python.org/pypi/numpy,模块为
numpy-1.14.1-cp27-cp27m-manylinux1_i686.whl
      (
md5
,      
pgp
) ,错误如下图所示:

错误图

错误图
回复

使用道具 举报

2

主题

3265

帖子

2817

积分

发表于 2018-3-28 14:38:35 | 显示全部楼层
您好:
    不好意思,您说的这个问题不属于我们的技术支持范畴,我们没有相关的经验可以提供
技术支持电话:0312-3119192
技术支持邮箱:Android@forlinx.com
点评回复 支持 反对

使用道具 举报

*滑动验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|飞凌嵌入式 ( 冀ICP备12004394号-1

GMT+8, 2018-9-20 14:06

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表